.Texte_majeur{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0000A0;
	font-size: 13px;
	text-transform: none;
	border-style: none;
	border-color: #00FF00;
	left: 5px;
	margin-top: 8px;
	width: 120px;
	font-weight: bold;
}
.Texte_mineur1{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #06C;
	font-size: 12px;
	text-transform: none;
	border-style: none;
	line-height: 12px;
	/*font-weight: bold;*/
	visibility: visible;
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
	margin-top: 1px;
	left: 7px;
	padding-top: 2px;
	width: 145px;
}
.Texte_mineur2{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #06C;
	font-size: 12px;
	text-transform: none;
	border-style: none;
	line-height: 15px;
	/*font-weight: bold; */
	visibility: visible;
	background-repeat: no-repeat;
	position: relative;
	text-align: left;
	margin-top: 1px;
	left: 30px;
	width: 140px;
}
.petit{
	font-size: 10px;
}
body {
	background-color: #DBDBDB; /*avant #CCC*/
	visibility: visible;
	z-index: auto;
}
frame {
}

.centrer {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#entete {
	height: 100px;
	width: 99%;
	margin: 0px;
	padding: 0px;
}

.img_droit {
	float:right;
	margin: 0px;
	top: 1px;
	overflow: visible;
	visibility: visible;
	z-index: auto;
	padding: 0px;
}
.img_gauche {
	float:left;
	margin: 0;
	top: 1px;
	overflow: hidden;
	vertical-align: top;
	padding: 0px;
}

.invisible{
	display: none;
}

#navigation {
	position: relative;
	float: left;
	width: 99%;
}

#navigation a:visited{
	text-decoration: none;
}

#navigation a:link{
	text-decoration: none;
}
#navigation a:active{
	text-decoration: none;
}
#bas_page a:hover,#navigation a:hover{
	/*font-weight: bold;*/
	color: #000000;
	font-size: 14px;
	/*font-style:italic;*/
	text-decoration: none;

	/*font-variant: small-caps;*/
}


#bas_page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	font-style: italic;*/
	float: left;
	padding-bottom: 0px;
	margin: 0px;
	height: 100%;
	padding-top: 0px;
}

#bas_page ul { 
  list-style-type:none;
  padding-top:5px;
  padding-right:20px;
  
  margin: 0 auto 0 auto;
}

#bas_page li {
display:inline;
padding:0;
}

#bas_page li a { 
padding: 0 15px 0 0;
text-decoration:none;
}
